body {
	background-color: #2C65B1;
	margin: 0px;
	padding: 0px;
	top: 0px;
	right: 0px;
	background-image:  url("mortgage/bg.gif");
	background-repeat: repeat-x;
}

body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 1.5em;
	
}
#formcol {
	background-color: #C7CFCC;
	color: #FFFFFF;
}

.navigation a:link		{color: rgb(255, 255, 255);
    font-family: Verdana;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: normal;
    text-decoration: none;}
	
.navigation a:visited		{color: rgb(255, 255, 255);
    font-family: Verdana;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: normal;
    text-decoration: none;}
	
		
.navigation a:hover		{color: rgb(0, 85, 195);
    text-decoration: underline;
	    font-weight: bold;
	 font-size: 11px;
	 }
.navigation {
	background-color: #9ea5a4;
	font-weight: bold;
	font-variant: normal;
	color: rgb(255, 255, 255);
}

caption {
	visibility: hidden;
	display: none;
}

#content {
	background-color: #FFFFFF;
}
#contacts {
	background-color: #000000;
}
a {

	color: #0000FF;
	text-decoration: none;
		font-weight: normal;
}		
a:link {

	color: #0000FF;
	text-decoration: none;
		font-weight: normal;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
	font-weight: normal;
}
a:visited {

	color: #0000FF;
	text-decoration: none;
		font-weight: normal;
}

input {
	border: 1px solid #FFCC00;
	margin: 2px;
	width: 90%;
}
h3 {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-variant: small-caps;
}
#newsletter {
	padding: 0px;
	border: 1px solid #FFCC00;
	margin: 0px;
}
#content2 {
	background-color: #FFFFFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #2C65B1;
}
h1 {
	font-size: 17px;
	font-variant: small-caps;
}
h2 {
	font-size: 16px;
	font-variant: small-caps;
	color: #FFCC00;
}
#content2 p {
	font-size: 10px;
	line-height: 1em;
	margin: 0px;
}
li {
	list-style-type: square;
	line-height: 1em;
}
